#calm{
	background-image: url(../images/frame_bg.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	}
.list-single {
	padding: 20px 0 0 60px;
	width: 500px;
	text-align: left;
}
.list-single label {display:block;text-align:center; width:340px;}
.list-single select {width:340px;}